Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Parâmetros de caminho
name
string
obrigatório
The name path parameter.
version
string
obrigatório
The specific version id of the EvaluatorVersion to operate on.
Parâmetros de consultas
api-version
string
obrigatório
The API version to use for this operation.
Corpo do Pedido
The credential request parameters
blob_uri
string
obrigatório
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Respostas
The request has succeeded.
Corpo
blobReference
BlobReference
obrigatório
Blob reference details.
blobUri
string
obrigatório
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
obrigatório
ARM ID of the storage account to use.
credential
SasCredential
obrigatório
SAS Credential definition
sasUri
string
obrigatório
SAS uri
type
enum
obrigatório
Type of credential
Pedir
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json